[vdr] Plugin-Patches for VDR 1.5.3

Oleg Roitburd oleg at roitburd.de
Wed Jun 27 10:40:55 CEST 2007


Am Dienstag, 26. Juni 2007 22:23 schrieb Joerg Bornkessel:
> > Some patches to compile plugins with VDR >= 1.5.3:
>
> vdr-graphlcd-0.1.5_vdr-1.5.3.diff attached

It's not enough...
graplcd-base must be also patched for UTF-8
http://www.vdr-portal.de/board/thread.php?threadid=65363&hilightuser=9692

Regards
Oleg Roitburd



More information about the vdr mailing list